8 Replies Latest reply on Jun 5, 2014 11:32 AM by Jean AGULLO

    Bladelogic Platform Support

    Jean AGULLO

      Hi all,
      I would like to know if VMware vCenter Appliance 5.5 is supported by BladeLogic, and if yes which version of BL.

      The last version documented seems to be for V8.2.01 on the following link :

      Thank you for your help.
      Best Regards